@media (min-width: 800px){
.m-projector{display: none;}
.projector{position: relative; height: 458px;}
.projectors{position: relative; width:100%; height: 458px;}
.projectors ul li{position: absolute; width:100%; height: 458px; background-repeat: no-repeat; background-position: center 0; display: none;}
.projectors ul li img{width: 100%; height: 100%;}
.projectors ul li p { font-family:Arial, Helvetica, sans-serif; position:absolute; top:110px; width:60%; margin-left:20%; padding-top:30px; padding-bottom:30px; background-color: rgba(26,94,176,0.7); color:#fff; font-size:42px; text-align:center;}
.projector .num{ position:absolute; left:50%; bottom:10px; width:66px; margin-left:-33px; }
.projector .num ul li{float: left; display: inline; width: 12px; height: 12px; border-radius: 50%; margin-left: 5px; margin-right: 5px; border: 2px solid #fff; background-color: #e8e8e8; cursor: pointer;}
.projector .num ul li.xcur{background-color: #fff; border: 2px solid #d81d25;}

.content{ padding-left:40px; padding-right:40px; padding-top:40px;}
.primary{ float: left; clear:left; width: 740px;}
.secondary{ float:right; clear:right; width:380px;}

.cmsCate li{ display:inline; float: left; width:345px; margin-bottom:25px; margin-right:25px; }
.cmsCate li img{width: 100%; height: 220px;}
.cmsCate li img:hover { opacity:0.8; filter:Alpha(opacity=80);}
.cmsCate li img.m{display: none;}
.cmsCate li .con{width: 100%; padding:10px 15px; height:146px; background-color: #f2f4f7;}
.cmsCate li .con h3{margin-bottom: 10px; font-size: 24px; color: #454545; font-family:Candara; font-weight:600;}
.cmsCate li .con p{line-height: 22px; color: #959494;}
.cmsCate li .con p a{color: #959494;}


.why{padding: 23px 15px; background:url(../images/bg_why.png) 0 0 no-repeat;  position:relative;}
.why a { position:absolute; left:0; top:0; width:100%; height:100%;}
.why h3{margin-top: 8px; font-size: 30px; color: #fff;}
.why .more{display: inline-block; margin-top: 25px; padding: 4px 8px; color: #fff; background-color: #0099ba;}
.why:hover .more{ background-color:#0099ba;}


.news{margin-top: 25px; margin-bottom: 25px; padding-left: 20px; padding-right: 20px; padding-bottom: 40px; background: url(../images/news.jpg) no-repeat;}
.news .title{ padding-top: 15px; padding-bottom:15px; position:relative;}
.news .title h2{ font-size: 20px; color: #fff; }
.news .title .viewmore { position:absolute; right:0px; top:10px; font-size:12px; line-height: 30px;}
.news .title a{color: #fff;}
.news ul.list{min-height: 230px; overflow: hidden;}
.news .list li{color: #fff; padding-bottom:8px; padding-left:12px;  background:url(../images/icon.png) 0 7px no-repeat;}
.news .list li a{color: #fff;}
.news .list li a:hover { text-decoration:underline;}

.follow{margin-top: 20px; margin-bottom: 24px; padding-left: 20px; padding-right: 20px; padding-bottom: 40px; background:url(../images/bg_qcode.png) 0 0 no-repeat;}
.follow .title{ padding-top: 15px; padding-bottom:15px; position:relative;}
.follow .title h2{ font-size: 20px; color: #fff; }
.follow li{float: left; width: 115px; margin-left: 34px; margin-right: 45px;}
.follow li.last{margin-right: 0; margin-left: 0;}
.follow li img{width:115px; height: 115px; box-shadow: 0 0 5px #ccc;}
.follow li p{width: 100%; height: 40px; line-height: 40px; text-align: center; color: #fff;}
}
@media (max-width: 799px){
.projector{display: none;}
.m-projector{position: relative; width: 100%; overflow: hidden;}
.m-projector ul{display: table;}
.m-projector li{float: left; width: 100%; position: relative;}
.m-projector li img{width: 100%;}
.m-projector li p { position:absolute; top:0px; left:0; width:100%; height:100%; padding:25px 30px; background-color: rgba(26,94,176,0.7); color:#fff; font-size:1.8em; text-align:center;}
.m-projector .m-num{position: absolute; bottom:6px; left: 50%;}
.m-projector .m-num li{float: left; width: 8px; height: 8px; border-radius: 50%; margin-right: 3px; margin-left: 3px; background-color: #fff;}
.m-projector .m-num li.active{background-color: #ff7800;}

.cmsCate li{padding-top: 30px; padding-bottom: 20px; padding-left:15%; padding-right:15%;}
.cmsCate li img.pc{display: none;}
.cmsCate li img.m{display: block; width:60%; margin: auto; margin-top: 25px; border-radius:50%;}
.cmsCate li .con h3{ text-align: center; font-size:1.8em; font-weight:bold; margin-bottom:10px; }
.cmsCate li .con h3 a{ color:#454445;}
.cmsCate li .con p{ line-height:20px; text-align: center; color: #666666;}

.news{ padding-left:20px; padding-right:20px; padding-bottom:20px; background: url(../images/m-bg.jpg) no-repeat; background-size: cover; }
.news .title {  padding-top: 20px; padding-bottom:20px;}
.news .title h2{display: block; font-size: 1.7em; color: #fff;}
.news .title .viewmore{display: none;}
.news li{color: #fff; padding-bottom:10px; padding-left:12px;  background:url(../images/icon.png) 0 7px no-repeat; }
.news li a{color: #fff;}

.why{ padding: 20px 20px; background:url(../images/bg_why.png) 0 0 no-repeat; background-size: cover;  position:relative;}
.why a { position:absolute; left:0; top:0; width:100%; height:100%;}
.why h3{ margin-top:8px; font-size: 1.7em; color: #fff;}
.why .more{display: inline-block; margin-top: 25px; padding: 4px 8px; color: #fff; background-color: #0099ba;}
.why:hover .more{ background-color:#0099ba;}

.follow{ padding-left:20px; padding-right:20px; padding-bottom: 20px; background:url(../images/bg_qcode.png) 0 0 no-repeat; background-size: cover;  }
.follow .title { padding-top: 20px; padding-bottom:20px;}
.follow .title h2{display: block; font-size: 1.7em; color: #fff;}
.follow li{float: left; width:50%; text-align:center; }
.follow li img{width: 60%; margin:auto;}
.follow li p{ text-align: center; color: #fff; line-height:2em;}
}